<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="utf-8">
  <title>Contato | Máquinas e formas</title>
  <meta name="description" content="Máquinas para blocos e pavers, fazemos sua máquina
  com rapidez e qualidade">

  <meta property="og:type" content="website">
  <meta property="og:title" content="Contato | Máquinas e formas">
  <meta property="og:description" content="Máquinas para blocos e pavers, fazemos sua máquina 
  com rapidez e qualidade">
  <meta property="og:url" content="https://my-pages-front-end.gitlab.io/projetos-origamid/maqform/">
  <meta property="og:image" content="https://my-pages-front-end.gitlab.io/projetos-origamid/maqform/_img/og-image.png">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="favicon.ico">

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css" integrity="sha384-HzLeBuhoNPvSl5KYnjx0BT+WB0QEEqLprO+NBkkk5gbc67FTaL7XIGa2w1L0Xbgc" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@400;700;900&family=Teko:wght@300;500;700&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="_css/reset.css">
  <link rel="stylesheet" href="_css/normalize.css">
  <link rel="stylesheet" href="_css/grid.css">
  <link rel="stylesheet" href="_css/estilo.css">
  <link rel="stylesheet" href="_css/contato.css">
  <link rel="stylesheet" href="_css/responsivo.css">
  <script>document.documentElement.classList.add("js");</script>
</head>

<body>
  <header>
    <!-- header-top -->
    <div class="header-top">
      <div class="container header-1">
        <div class="logo grid-6">
          <h1><a href="index.html"><img src="_img/logo_maqform.svg" alt="logo maqform"></a></h1>
        </div>
        <nav class="menu-top grid-10">
          <ul>
            <li><i class="fas fa-envelope"></i>
              <span>seuemail@example.com</span>
            </li>
            <li><i class="fas fa-phone-square-alt"></i>
              <span>(92) 9 9999-9999</span>
            </li>
            <li class="social-header"><a href="#"><i class="fab fa-facebook-square"></i></a></li>
            <li class="social-header"><a href="#"><i class="fab fa-instagram-square"></i></a></li>
            <li class="social-header"><a href="#"><i class="fab fa-twitter-square"></i></a></li>
          </ul>
        </nav>
      </div>
    </div>
    <!-- /fim header-top -->

    <!-- header-top2 -->
    <div class="header-top2">
      <div class="container header-2">
        <nav class="menu-top2 grid-16">
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="sobre.html">Sobre</a></li>
            <li><a href="produtos.html">Produtos</a></li>
            <li><a href="contato.html" class="menu-ativo">Contato</a></li>
          </ul>
        </nav>
      </div>
    </div>
    <!-- /fim header-top2 -->
  </header>

  <!-- intro-contato -->
  <section class="intro-contato">
    <div class="container">
      <div class="grid-16 titulo-contato">
        <h2 data-anime="400" class="fadeInDown">Contato</h2>
        <p data-anime="800" class="fadeInDown">Entre em contato agora mesmo</p>
      </div>
    </div>
  </section>
  <!-- /fim intro-contato -->

  <!-- inicio formulário -->
  <section data-anime="1200" class="container formulario fadeInDown">

    <form action="" method="POST" class="grid-8 formulario-form">
      <label for="nome">Nome:</label>
      <input type="text" name="nome" id="nome" required>

      <label for="email">Email:</label>
      <input type="email" name="email" id="email" placeholder="seuemail@example.com" required>

      <label for="telefone">Telefone:</label>
      <input type="tel" name="telefone" id="telefone" required>

      <label for="mensagem">Mensagem:</label>
      <textarea name="mensagem" id="mensagem" required></textarea>

      <button type="submit" class="btn btn-2" name="enviar" id="enviar">Enviar</button>
    </form>

    <div class="grid-8 formulario-dados">
      <h3>Dados:</h3>
      <span>contato@maqform.com</span>
      <span>(92) 9999-9999</span>
      <span>Rua São Miguel, 10</span>
      <span>Novo Israel</span>
      <span>Manaus - AM</span>
    </div>

  </section>
  <!-- fim formulário -->

  <!-- início mapa -->
  <div class="container mapa">
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d996.0609872457569!2d-60.00591167081875!3d-3.029071999862113!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x926c19f48b016891%3A0x1b06f632b7f63c8c!2sR.%20S%C3%A3o%20Miguel%20-%20Novo%20Israel%2C%20Manaus%20-%20AM%2C%2069039-680!5e0!3m2!1spt-BR!2sbr!4v1595192988312!5m2!1spt-BR!2sbr" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0">
    </iframe>
  </div>
  <!-- fim mapa -->

  <!-- inicio footer -->
  <footer>
    <div class="rodape">
      <div class="container">
        <div class="grid-8 sobre">
          <h3>Sobre</h3>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Omnis minus inventore cum minima, quis laudantium ad quia corporis! Iusto qui pariatur maiores magnam rem quisquam doloribus, reiciendis inventore impedit sunt. ipsum dolor</p>
          <a href="sobre.html">Continue lendo...</a>
        </div>

        <div class="grid-4 dados">
          <h3>Dados</h3>
          <p>seuemail@example.com</p>
          <ul>
            <li><a href="index.html">- Home</a></li>
            <li><a href="sobre.html">- Sobre</a></li>
            <li><a href="produtos.html">- Produtos</a></li>
            <li><a href="contato.html">- Contato</a></li>
          </ul>
        </div>

        <div class="grid-4 endereco">
          <h3>Endereço</h3>
          <ul>
            <li>Rua Malvino Reis Neto, 10</li>
            <li>Novo Israel</li>
            <li>Manaus-AM</li>
            <li>(92) 9 9999-9999</li>
          </ul>
        </div>
      </div>
    </div>

    <div class="copy">
      <div class="container">
        <div class="grid-8 copy-texto">
          <p>&copy;2020 Todos os direitos reservados</p>
        </div>
        <div class="grid-8 social-footer">
          <ul>
            <li><a href="#"><i class="fab fa-facebook-square"></i></a></li>
            <li><a href="#"><i class="fab fa-instagram-square"></i></a></li>
            <li><a href="#"><i class="fab fa-twitter-square"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
  <!-- /fim footer -->

  <!-- whatsapp -->
  <a class="whatsapp-link" href="https://api.whatsapp.com/send?phone=5592993312208" target="_blank">
    <i class="fab fa-whatsapp"></i>
  </a>
  <!-- whatsapp -->

  <!-- script -->
  <script src="./_js/simple-anime.js"></script>
  <!-- <script src="./_js/simple-slide.js"></script> -->
  <script src="./_js/script.js"></script>

</body>

</html>